## libcrypt-openssl-pkcs12-perl 0.7

=== debian/changelog ===
libcrypt-openssl-pkcs12-perl (0.7-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:23:41 +0000

libcrypt-openssl-pkcs12-perl (0.7-1) unstable; urgency=low

  * New upstream release (0.7)

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Sat, 24 Oct 2015 11:18:24 +0100

libcrypt-openssl-pkcs12-perl (0.6-1) unstable; urgency=low

  * Initial Release. Closes: #801816

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Sat, 17 Oct 2015 13:59:01 +0100
