=== debian/watch ===
version=3
https://metacpan.org/release/Crypt-OpenSSL-PKCS12   .*/Crypt-OpenSSL-PKCS12-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
