## libcrypt-openssl-pkcs12-perl 0.8

=== debian/changelog ===
libcrypt-openssl-pkcs12-perl (0.8-1build1) bionic; urgency=medium

  * No-change rebuild against perl-openssl-abi-1.1.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 05 Feb 2018 21:37:38 +0000

libcrypt-openssl-pkcs12-perl (0.8-1) unstable; urgency=medium

  * New upstream release (0.8)
  * Use my Debian e-mail address in debian/control and debian/copyright
  * Remove openssl-1.1.patch (accepted upstream)
  * Bump Standards-Version from 3.9.8 to 4.1.1 (no change required)
  * Update debian/copyright

 -- Christopher Hoskin <mans0954@debian.org>  Sat, 25 Nov 2017 07:03:03 +0000

libcrypt-openssl-pkcs12-perl (0.7-3) unstable; urgency=medium

  * Team upload.
  * Dynamically generate a dependency on perl-openssl-abi-x.x
    to ensure compatibility with other OpenSSL-related Perl modules.
    (See #848113)

 -- Niko Tyni <ntyni@debian.org>  Tue, 03 Jan 2017 14:01:02 +0200

libcrypt-openssl-pkcs12-perl (0.7-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Christopher Hoskin ]
  * Fix "FTBFS with openssl 1.1.0" - patch for new API (Closes: #828386)
  * Enable hardening
  * Update Standards Version from 3.9.6 to 3.9.8 (no change required)
  * Use the simplified form of BTS URL in openssl-1.1.patch

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Sun, 06 Nov 2016 21:00:31 +0000
