=== debian/control ===
Source: libcrypt-openssl-pkcs12-perl
Section: perl
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Build-Depends: debhelper (>= 9.20120312~),
 libpod-coverage-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 libmodule-install-perl,
 libssl-dev,
 perl-openssl-defaults,
 perl
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-openssl-pkcs12-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcrypt-openssl-pkcs12-perl.git
Homepage: https://metacpan.org/release/Crypt-OpenSSL-PKCS12
Testsuite: autopkgtest-pkg-perl

Package: libcrypt-openssl-pkcs12-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl extension to OpenSSL's PKCS12 API
 Crypt::OpenSSL::PKCS12 implements a small subset of OpenSSL's PKCS12 API.
