## libcrypt-openssl-pkcs12-perl 1.0

=== debian/changelog ===
libcrypt-openssl-pkcs12-perl (1.0-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Christopher Hoskin ]
  * New upstream release (0.9)
  * Bump debhelper compat from 9 to 11

  [ gregor herrmann ]
  * Import upstream version 1.0.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Mar 2018 19:27:38 +0200
