=== debian/control ===
Source: libcrypt-openssl-pkcs12-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Build-Depends: debhelper (>= 11),
 libpod-coverage-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 libmodule-install-perl,
 libssl-dev,
 perl-openssl-defaults,
 perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-pkcs12-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-pkcs12-perl.git
Homepage: https://metacpan.org/release/Crypt-OpenSSL-PKCS12
Testsuite: autopkgtest-pkg-perl

Package: libcrypt-openssl-pkcs12-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl extension to OpenSSL's PKCS12 API
 Crypt::OpenSSL::PKCS12 implements a small subset of OpenSSL's PKCS12 API.
