## libcrypt-openssl-pkcs12-perl 1.2

=== debian/changelog ===
libcrypt-openssl-pkcs12-perl (1.2-1build1) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:30:14 +0000

libcrypt-openssl-pkcs12-perl (1.2-1) unstable; urgency=medium

  * Bump Standards-Version from 4.1.3 to 4.2.1 (no change required)
  * New upstream release (1.2)
  * Update copyright

 -- Christopher Hoskin <mans0954@debian.org>  Wed, 21 Nov 2018 20:03:59 +0000
