=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libssl-dev,
  perl-openssl-defaults,
  perl
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-pkcs12-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-pkcs12-perl.git
 Homepage: https://metacpan.org/release/Crypt-OpenSSL-PKCS12
