=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-OpenSSL-PKCS12   .*/Crypt-OpenSSL-PKCS12-v?@ANY_VERSION@@ARCHIVE_EXT@$
