## libcrypt-openssl-pkcs12-perl 1.7

=== debian/changelog ===
libcrypt-openssl-pkcs12-perl (1.7-1) unstable; urgency=medium

  * New upstream release (1.7)
  * Update copyright
  * Bump Standards-Version (4.5.0 to 4.5.1) - no change required

 -- Christopher Hoskin <mans0954@debian.org>  Sat, 10 Jul 2021 16:36:46 +0100
