=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                perl-openssl-defaults,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-pkcs12-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-pkcs12-perl.git
 Homepage: https://metacpan.org/release/Crypt-OpenSSL-PKCS12
