## libcrypt-openssl-pkcs12-perl 1.9

=== debian/changelog ===
libcrypt-openssl-pkcs12-perl (1.9-3build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:16:50 +1100

libcrypt-openssl-pkcs12-perl (1.9-3build3) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 18:21:37 +0000

libcrypt-openssl-pkcs12-perl (1.9-3build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:49:57 +0100

libcrypt-openssl-pkcs12-perl (1.9-3build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:40:05 +0100

libcrypt-openssl-pkcs12-perl (1.9-3) unstable; urgency=medium

  * Team upload.
  * Update openssl3.patch to skip pkcs12 password test on all OpenSSL 3.x
    versions.
    Thanks to Sebastian Andrzej Siewior for the bug report.
    (Closes: #1052331)

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Sep 2023 19:43:10 +0200

libcrypt-openssl-pkcs12-perl (1.9-2) unstable; urgency=medium

  * Team upload.
  * Add patch from upstream pull request to fix tests with OpenSSL 3.
    (Closes: #1006386)
  * Handle the changed binary file for the tests from the pull request
    which can't be included in a quilt patch.
  * Add new test dependency libcrypt-openssl-guess-perl for the patched
    tests.
  * Use changed certs/test.p12 in autopkgtests as well.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Aug 2023 17:49:54 +0200

libcrypt-openssl-pkcs12-perl (1.9-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.9.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Nov 2021 18:11:21 +0100

libcrypt-openssl-pkcs12-perl (1.8-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.8.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 16 Nov 2021 23:07:44 +0100
