=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: libcrypt-openssl-pkcs12-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Christopher Hoskin <mans0954@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-perl-openssl,
+               libcrypt-openssl-guess-perl <!nocheck>,
                libmodule-install-perl,
                libpod-coverage-perl <!nocheck>,
                libssl-dev,
@@ -14,7 +16,7 @@
                perl-openssl-defaults,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-pkcs12-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-pkcs12-perl.git
 Homepage: https://metacpan.org/release/Crypt-OpenSSL-PKCS12
