=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

CERTORIG=$(CURDIR)/certs/test.p12
CERTPATCH=$(CURDIR)/debian/test.p12

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	[ ! -f $(CERTORIG).save ] || mv -v $(CERTORIG).save $(CERTORIG)

override_dh_auto_configure:
	$(RM) -rv inc
	[ ! -f $(CERTORIG) ] || cp -v $(CERTORIG) $(CERTORIG).save
	cp -v $(CERTPATCH) $(CERTORIG)
	dh_auto_configure
