## libcrypt-openssl-pkcs12-perl 1.91

=== debian/changelog ===
libcrypt-openssl-pkcs12-perl (1.91-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.91.
  * Update years of upstream copyright.
  * debian/copyright: drop stanza about removed third-party files.
  * Update test and build dependencies.
  * Drop openssl3.patch (taken from upstream PR) and all the other parts
    of the framework to make it work.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Jul 2024 23:47:56 +0200
