=== debian/control ===
Source: libcrypt-openssl-pkcs12-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-perl-openssl,
               libcrypt-openssl-guess-perl,
               libcrypt-openssl-pkcs10-perl <!nocheck>,
               libmodule-install-perl,
               libssl-dev,
               libtest-simple-perl <!nocheck>,
               perl-openssl-defaults,
               perl-xs-dev,
               perl:native
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-pkcs12-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-pkcs12-perl.git
Homepage: https://metacpan.org/release/Crypt-OpenSSL-PKCS12
Rules-Requires-Root: no

Package: libcrypt-openssl-pkcs12-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl extension to OpenSSL's PKCS12 API
 Crypt::OpenSSL::PKCS12 implements a small subset of OpenSSL's PKCS12 API.
