## libcrypt-openssl-pkcs12-perl 1.94

=== debian/changelog ===
libcrypt-openssl-pkcs12-perl (1.94-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.94.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2024 19:14:53 +0200

libcrypt-openssl-pkcs12-perl (1.93-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.93.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Sep 2024 20:15:14 +0200

libcrypt-openssl-pkcs12-perl (1.92-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.92.
  * Update test dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Sep 2024 21:21:26 +0200
