=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                dh-sequence-perl-openssl,
                libcrypt-openssl-guess-perl,
                libcrypt-openssl-pkcs10-perl <!nocheck>,
+               libdigest-sha-perl <!nocheck>,
                libmodule-install-perl,
                libssl-dev,
                libtest-simple-perl <!nocheck>,
